Commit 50920782 authored by Carola Nitz's avatar Carola Nitz

CircleCI: remove explicit Xcode version

Adjusted the priority assignment to avoid compilation errors
parent 7c7fea09
......@@ -99,7 +99,7 @@ class VLCActionSheet: UIViewController {
let collectionViewHeightConstraint = collectionView.heightAnchor.constraint(
equalToConstant: CGFloat(dataSource.numberOfRows()) * cellHeight)
collectionViewHeightConstraint.priority = .required - 1
collectionViewHeightConstraint.priority = UILayoutPriority(rawValue: 999.0)
return collectionViewHeightConstraint
}()
......
......@@ -34,7 +34,6 @@ lane :release do |options|
end
lane :ci do
xcversion(version: "9.2.0")
xcode_select "/Applications/Xcode.app"
#Ideally we have iOS 9 support here but this is not yet added
#https://discuss.circleci.com/t/please-add-simulators-for-ios-9-10-to-xcode-9-image/16530
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment